

 .p1gf38c0	{ width: 150px; height: 70px;  }
 .p1twm220	{ background-color: black;  }
 .p1ow02pm-0 .s0,
 .p1ow02pm-2 .s0,
 .p1ow02pm-4 .s0,
 .pn6j63x-0 .s1,
 .p1ow02pm-6 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1ow02pm-0	{ font-size: 20pt; margin-top: 10pt;  }
 .p1ow02pm-1 .s0,
 .puz8scb-1 .s0,
 .puz8scb-2 .s0,
 .p1h7w5gy-1 .s0,
 .p1h7w5gy-2 .s0,
 .p1ufaakh-1 .s0,
 .p1ufaakh-2 .s0,
 .p1uwakle-1 .s0,
 .p10v6m1j-1 .s0,
 .p1tq4kze-1 .s0,
 .pb77ptz-1 .s0,
 .pn6j63x-1 .s0,
 .p1gn2lcm-1 .s0,
 .p7wkn6u-0 .s1,
 .p7wkn6u-1 .s0,
 .p7wkn6u-3 .s0,
 .p7wkn6u-4 .s0,
 .p7k12uh-0 .s1,
 .p7k12uh-2 .s0,
 .p7k12uh-3 .s0,
 .p7k12uh-5 .s1,
 .p7k12uh-6 .s0,
 .p7k12uh-8 .s0,
 .p7k12uh-9 .s0,
 .pg1p6t2-0 .s1,
 .pg1p6t2-1 .s0,
 .pg1p6t2-3 .s0,
 .pg1p6t2-4 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1ow02pm-1,
.puz8scb-1,
.puz8scb-2,
.p1h7w5gy-1,
.p1h7w5gy-2,
.p1ufaakh-1,
.p1ufaakh-2,
.p1uwakle-0,
.p1uwakle-1,
.p10v6m1j-0,
.p10v6m1j-1,
.p1tq4kze-0,
.p1tq4kze-1,
.pb77ptz-0,
.pb77ptz-1,
.pn6j63x-0,
.pn6j63x-1,
.p1gn2lcm-0,
.p1gn2lcm-1,
.p7wkn6u-0,
.p7wkn6u-1,
.p7wkn6u-2,
.p7wkn6u-3,
.p7wkn6u-4,
.p7k12uh-0,
.p7k12uh-1,
.p7k12uh-2,
.p7k12uh-3,
.p7k12uh-5,
.p7k12uh-6,
.p7k12uh-7,
.p7k12uh-8,
.p7k12uh-9,
.pg1p6t2-0,
.pg1p6t2-1,
.pg1p6t2-2,
.pg1p6t2-3,
.pg1p6t2-4	{ font-size: 14pt;  }
.p1ow02pm-2,
.p1ow02pm-4,
.p1ow02pm-6	{ font-size: 18pt; margin-top: 10pt; margin-bottom: 5pt;  }
 .U71itrd_c1p84i3g,
 .Ujzhab0_c1p84i3g,
 .U1ogh1al_c1p84i3g,
 .U1elmiw2_c1p84i3g,
 .U12ajxfu_c1p84i3g,
 .Ue1t3o9_c1p84i3g,
 .U1vwt3zv_c1p84i3g,
 .U1khqlcj_c1p84i3g,
 .U1qn1c4p_c1p84i3g	{ float: left; margin-right: 12px;  }
 .puz8scb-0 .s1,
 .p1h7w5gy-0 .s1,
.p1h7w5gy-0,
 .p1ufaakh-0 .s1,
 .p1uwakle-0 .s1,
 .p10v6m1j-0 .s1,
 .p1tq4kze-0 .s1,
 .pb77ptz-0 .s1,
 .p1gn2lcm-0 .s1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
 .puz8scb-0 .s3	{ color: #5A5A5A;  }
.puz8scb-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #357EFF;  }
 .p1lhsyx2,
 .pxoo2du,
 .p1jrbyrq	{ padding: 12px 0px 0px 0px;  }
 .Uzhxu5p_c1p84i3g	{ float: left; margin-right: 14px;  }
 .p1h7w5gy-0 .s3,
 .p1ufaakh-0 .s2	{ font-family: Calibri,sans-serif; color: #5A5A5A;  }
 .pspmyi9,
 .pudt0ft,
 .p4c9cq7,
 .pkcufni	{ padding: 24px 0px 0px 0px;  }
 .U1sdji2w_c1p84i3g	{ float: left; margin-right: 8px;  }
.p1ufaakh-0	{ font-size: 14pt; font-weight: normal;  }
 .p103cryv,
 .p6ococh,
 .p3sv9t9	{ width: 100%;  }
 .U4y2mi7_c1p84i3g	{ float: left; margin-right: 4px;  }
 .pvtcuyw,
 .pvavozg,
 .p6llngb	{ padding: 12px 0px 0px 24px;  }
 .p17j1ysu,
 .p19puq01	{ padding: 24px 0px 0px 24px;  }
 .U1fhhpcj_c1p84i3g	{ float: left; margin-right: 20px;  }
 .p7wkn6u-2 .s0,
 .p7k12uh-1 .s0,
 .p7k12uh-7 .s0,
 .pg1p6t2-2 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #5A5A5A;  }
 .p9znwk6	{ width: 100%; padding-bottom: 20px; padding-right: 20px; padding-left: 20px;  }

